# Типы транзакций

<table data-full-width="true"><thead><tr><th width="205" align="center">код</th><th align="center">описание</th></tr></thead><tbody><tr><td align="center">in</td><td align="center">Списание средств с карты пользователя</td></tr><tr><td align="center">out</td><td align="center">Вывод денежных средств со счёта проекта на карту пользователя</td></tr><tr><td align="center">one_click_pay_in</td><td align="center">Списание средств по сохранённой карте пользователя</td></tr><tr><td align="center">one_click_pay_out</td><td align="center">Вывод средств со счёта проекта на сохранённую карту пользователя</td></tr><tr><td align="center">google_pay</td><td align="center">Оплата по средствам технологии Google Pay</td></tr><tr><td align="center">apple_pay</td><td align="center">Оплата по средствам технологии Apple Pay</td></tr><tr><td align="center">card_link</td><td align="center">Привязка карты пользователя в платёжной системе (используется для безакцептных платежей)</td></tr><tr><td align="center">two_stage_pay_in</td><td align="center">Двустадийное списание средств с карты пользователя  </td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.tarlanpayments.kz/platezhnyi-shlyuz/tipy-tranzakcii.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
